﻿html {
	font-size: 100.1%;
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	background: white url(../images/bg.jpg) top;
	background-repeat: repeat-x;
	height: 100%;
	margin: 0;
	text-align: center;
}

a img {
	border: none;
}

a:hover {
	color: #6633CC;
	text-decoration: underline;
}
a:visited {
	color: #6699CC;
}

#divMain {
	text-align:left;
	width: 1000px;
	margin: auto;
	background-color: #fff;
}

p {
	font-size: 12px;
	font-size: 11px;
	color: #006699;
	text-align: left;
	vertical-align: super;
}
	
.menulat_separator {
	margin: 0 5px;
	width: 1px;
	display:inline;
	color: #00e9f2; 
}

#menulat {
	text-align: left;
	background: #eee;
	float: left;
	width: 241px;
	min-height: 500px;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: 0;
}

#menulat ul {
	padding: 0px;
	margin: 0px;
}

#menulat ul li {
	margin: 0px;
	padding: 0px;
}

#menulat ul li a {
	color: #006699;
	text-decoration: none;
	font-weight: normal;
	padding-right: 5px;
	display: block;
}

#menulat a:hover {
	color: #002436;
}

#menulat ul li.actual a {
	font-weight: bold;
}

#menulat ul li.actualsubmenu a {
	font-weight: bold;
}

#menulat li.submenu_liInicio {
	background: #006699;
	height: 35px;
	line-height: 35px;
}

#menulat li.submenu_li_1 {
	background: url(../images/separador.gif) top no-repeat;
}

#menulat li.submenu_li_1 a {
	font-size: 12px;
}

#menulat li.submenu_liInicio, #menulat li.submenu_li_1 {
	width: 226px;
	margin: 0;
	padding: 10px 0;
	list-style: none;
	padding-left: 15px;
}

#menulat li.submenu_liInicio a {
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

#menulat li.submenu_liInicio a:hover {
	color: #00e9f2; 
}

#menulat img.foto {
	padding: 20px 12% 0;
}

/****** Main Styles for all pages ******/

#divHeader {
	height: 100px;
	padding-top: 37px;
	background: #006599 url(../images/bg.jpg);
}

#divHeader #divLogo {
	background: #ccc;
	width: 241px;
	height: 100px;
	float: left;
	background: #660066;
	background-image: url(../images/logoull.gif);
}

#divHeader #divLogo a {
	display: block;
	width: 241px;
	height: 100px;
}

#divHeader #divEmptyArea {
	height: 0px;
	margin-left: 0px;
}

#divHeader #divBanner {
	height: 100px;
	margin-left: 241px;
	background-image: url(../images/banner.gif);
}

#divHeader #divBanner #divTitle {
	height: 90px;
	width: 620px;
	float: left;
	background-image: url(../images/transparencia.png);
}

#divTitle p {
	color: #eee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	vertical-align: middle;
	padding: 0 5px 0 30px;
	font-weight: bold;
	line-height: 15px;
	text-align: center;
}


#divHeader #divBanner #divLogoIUBO {
	margin-left: 220px;
	height: 70px;
	text-align: right;
}

#divHeader #divBanner #divHeaderMenu {
	margin-left: 220px;
	padding-right: 20px;
	height: 20px;
	text-align: right;
}

#divMenufill {
	height: 10px;
	background: #0099cc;
}

#divHeaderMenu a.menulat {
	color: white;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

img.menulat {
	vertical-align: middle;
	margin:0;
	padding:0;
}


#divHeaderMenu a:hover {
	text-decoration:underline;
	color:#CCFFFF;
}

#divHeader #divHome {
	height: 40px;
	background: #006699;
	color: white;
	width: 241px;
	float: left;
}

#divPath {
	height: 20px;
	margin-left: 281px;
	background: white url(../images/line.gif) repeat-x bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-left: 15px;
	padding-right: 25px;
	clear: right;
}

#divPath a {
	color:#0099CC;
	text-decoration: none;
}

#divPath a:hover {
	color:#0099CC;
	text-decoration: underline;
}

#divDate {
	height: 14px;
	width: 240px;
	background: #fff url(../images/bgfecha.gif) no-repeat right;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 2px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	top: 0px;
	color: #fff;
	line-height: 14px;
}

span.date {
	margin-top: 0px;
}

#divBody {
	height: 300px;
	height: 100%;
	float: left;
	text-align: left;
}

#divBody #divBodyMenu {
	height: auto;
	float: left;
	width: 240px;
	text-align: left;
}

#divContents {
	min-height: 460px;
	width: 759px;
	background: white url(../images/logocontent.gif) no-repeat top;
	background-position: top left;
	color: #333333;
	clear: right;
	float: left;
}

#divContents p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	margin: 10px 10% 0 25%;
}

span.address {
	margin: 0 0 0 10%;
	color: black;
        line-height: 90%;
}


#divFooter {
	clear: both;
	height: 50px;
	background-color: #333333;
	border-top: 3px solid #006699;
}

#divFooter a {
	color: #999999;
}

#divFooter p {
	text-align: center;
	margin: 0;
	padding: 8px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
        line-height: 100%;
}

/****** Styles for specific pages ******/

#divMember, #divFormer, #divVisitor, #divPubs {
	min-height: 460px;
	width: 759px;
	background: white url(../images/logocontent.gif) no-repeat top;
	background-position: top left;
	clear: right;
	float: left;
}

#divMember p, #divFormer p, #divVisitor p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin: 10px 10% 0 18%;
	color: black;
        line-height: 85%;
}

#divPubs p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	margin: 10px 5% 0 12%;
	color: black;
        line-height: 100%;
}

#divMember a, #divFormer a, #divVisitor a {
	color: #006699;
	text-decoration: none;

}

#divMember a:hover {
	color: #002346;
	text-decoration: underline;
}

#divVisitor ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 10px 10% 0 15%;
	color: black;
	list-style-type: none;
}

#divVisitor li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #660066;
}

#divPubs ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10% 0 10%;
	color: #660066;
	list-style-type: none;
}

#divCVContents {
	min-height: 460px;
	width: 759px;
	background: white url(../images/logocontent.gif) no-repeat top;
	background-position: top left;
	color: #333333;
	clear: right;
	float: left;
}

#divCVContents p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	margin: 10px 10% 0 20%;
	color: #002436;
}

